p {
	margin-bottom:15px;	
	line-height:1.35em;
	font-size:13px;
}

#right-column p {
	text-align:justify;
}

h2 {
	font-weight:bold;
	font-size:24px;
	color:#004d97;
	margin-bottom:20px;
}

h3 {
	font-weight:normal;
	font-size:18px;
	color:#004d97;
	font-weight:bold;
	margin-bottom:12px;
	margin-top:25px;
}

.services h3 {
	background:url(../images/index/side-title.jpg) left top no-repeat;
	position:absolute;
	color:#00053c;
	height:40px;
	width:200px;
	left:-1px;
	top:-5px;
	margin:0px;
	line-height:40px;
	padding-left:20px;
	font-size:16px;
	font-weight:bold;
	text-shadow:#fff 1px 1px 0px;
}

.about-nav h3 {
	background:url(../images/index/side-title.jpg) left top no-repeat;
	position:absolute;
	color:#00053c;
	height:40px;
	width:200px;
	left:-1px;
	top:-5px;
	margin:0px;
	line-height:40px;
	padding-left:20px;
	font-size:16px;
	font-weight:bold;
	text-shadow:#fff 1px 1px 0px;
}

.about-nav ul li {
	font-weight:normal;
	padding:5px 0;
	margin:5px 0;
	width:180px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	background:url(../images/icons/arrow.jpg) left 8px no-repeat;
	
}

.about-nav ul li a {
	color:#004D97;
}

.about-nav ul li a:hover {
	color:#000;
	text-decoration:none;
	font-weight:bold;
}


#right-column p {
	width:620px;	
}

p.intro {
	color:#464646;
	font-weight:bold;
	font-size:14px;
}

.footer-inner p {
	font-size:10px;
}

.about-tab p {
	position:absolute;
	bottom:5px;
	right:15px;
	text-align:right;
	color:#fff;
	margin-bottom:0px;
}

.about-tab p a {
	color:#fff;
}

.about-tab p a:hover {
	color:#fff;
	text-decoration:underline;
}

.security-tab p {
	position:absolute;
	bottom:20px;
	left:33px;
	width:200px;
	color:#fff;
	margin-bottom:0px;
}

.security-tab p a {
	color:#004d97;
}

.security-tab p a:hover {
	color:#000;
}

.details {
	display:block;
	float:right;
	margin-top:10px;
	z-index:99;
}

.details p {
	font-size:13px;
	color:#000647;
	font-weight:bold;
}

.details p a {
	font-size:13px;
	color:#000647;
	font-weight:bold;
}

.details p a:hover {
	text-decoration:underline;
}

.details img {
	margin-bottom:-10px;
	margin-right:8px;
}

/****Link styles****/

a {
	color:#c04006;
	text-decoration:none;	
}

a:hover {
	color:#000;
	text-decoration:underline;
}

a.view-more {
	display:inline-block;
	line-height:22px;
	height:22px;
	padding:0px 10px;
	color:#fff;
	text-shadow:-1px -1px 0px #0a335b;
	background:url(../images/index/link-bg.jpg) left top repeat-x;
}

a.more-right {
	position:absolute;
	right:20px;
	bottom:20px;
	z-index:99;
}

a:hover.view-more {
	background:url(../images/index/link-bg.jpg) left bottom repeat-x;
}

a.assessment {
	display:inline-block;
	text-indent:-999em;
	width:220px;
	height:55px;
	background:url(../images/icons/assessment.jpg) left top no-repeat;
	float:left;
}

a:hover.assessment {
	background:url(../images/icons/assessment.jpg) left bottom no-repeat;
}

a.security {
	display:inline-block;
	text-indent:-999em;
	width:394px;
	height:55px;
	background:url(../images/icons/security-tips.jpg) left top no-repeat;
	float:right;
}

a:hover.security {
	background:url(../images/icons/security-tips.jpg) left bottom no-repeat;
}


/*****list styles*****/

ul {
	margin-bottom:15px;	
}

ul.list li {
	background:url(../images/icons/doc.jpg) left 3px no-repeat;
	padding:4px 0px 4px 20px;
}

.services ul {
	margin:12px 0;	
}

.services ul li {
	padding:5px 0;
	font-weight:bold;
	font-size:14px;
	color:#444;
}

.services ul li img {
	margin:0 8px -6px 0;
}

ul.standard li {
	list-style-type:disc;
	margin-left:15px;
	padding:3px 0;
	font-weight:bold;
	color:#444;
}